services:
    oro_case.tests.entity_name_resolver.data_loader:
        class: Oro\Bundle\CaseBundle\Tests\Functional\Environment\TestEntityNameResolverDataLoader
        decorates: oro_entity.tests.entity_name_resolver.data_loader
        arguments:
            - '@.inner'
